/*----------------------------RESET OF ALL----------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	background-color: #d9d9d9;
}

body {
  line-height: 1;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  margin: 0 auto;
  max-width: 1280px;
  background-color: white;
}
p {
  text-align: justify;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
  width: 100%; /* Prevent cramped-looking tables */
}
/*----------------------------END OF RESET----------------------------*/

body, caption, th, td, input, textarea, select, option, legend, fieldset
{
  color: #333333;
  font-size: 9pt;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

i {
  font-style:italic;
}

b {
  font-weight: bold;
}

a  {
	font-weight : bold;
  color: #20496E;
	text-decoration: none;
	font-size : .9em;
	font-family : Verdana, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, Sans-Serif;
  display: block;
  font-weight: bolder;
}
h1 { 
/*
  font-size: 2em; 
  margin: .67em 0;
*/
  font-size: 1.5em; 
  margin: .75em 0;
  border-bottom-width: 4px;
  border-bottom-style: solid;
}
h2 { 
/*
  font-size: 1.5em; 
  margin: .75em 0;
*/
  font-size: 1.35em; 
  margin: .75em 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
h3 { 
  font-size: 1.17em; 
  margin: .83em 0;
}
h4 { 
  margin: 1.12em 0;
}
h5 { 
  font-size: .83em; 
  margin: 1.5em 0;
}
h6 { 
  font-size: .75em; 
  margin: 1.67em 0;
}
@media print {
  h1 { page-break-before: always; }
  h1, h2, h3, h4, h5, h6 { page-break-after: avoid }
}
/*
h1 { 
  font-size: 1.8em; 
  margin: .67em 0;
  border-bottom-width: 4px;
  border-bottom-style: solid;
}
h2 { 
  font-size: 1.35em; 
  margin: .75em 0;
}
h3 { 
  font-size: 1.053em; 
  margin: .83em 0;
}
h4 {
  font-size: 1.008;
  margin: 1.12em 0;
}
h5 { 
  font-size: .747em; 
  margin: 1.5em 0;
}
h6 { 
  font-size: .675em; 
  margin: 1.67em 0;
}
@media print {
  h1 { page-break-before: always; }
  h1, h2, h3, h4, h5, h6 { page-break-after: avoid }
}*/

big {
     font-size: larger;
}

strong {
	font-weight: bolder;
}

:focus {
outline: 0;
}

p, ul, ol, dl, pre, table, fieldset, blockquote
{
  margin: 1em 0;
}

ul, ol
{
  margin-left: 0;
  padding-left: 2em;
}

ul          { list-style-type: square; }
ul ul       { list-style-type: disc; }
ul ul ul    { list-style-type: circle; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

em  {
  font-style:italic;
}

tt, kbd {
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
}

pre, code
{
  display: block;
  overflow: auto;
  white-space: nowrap;
  padding: 0 .3em;
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
  background: #F3F3F3;
}

dd
{
  margin: 0 0 0 2em;
  padding: 0;
}

th,
thead th,
tbody th
{
  text-align: center;
  padding-right: 0;
  border-bottom: none;
  font-weight: bold;
}

thead {
  border-bottom: 1px solid #666;
}

tbody
{
  border-top: none;
}

abbr
{
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

hr
{
  border-width: 0;
  border: 1px solid #666;
}

fieldset
{
  margin: 1em 0;
  padding: 0.5em;
}

a:link
{
}

a:visited
{
}

a:hover,
a:focus
{
}

a:active
{
}

.input_field {
  background-color:#FFFFFF;
  width:146px;
  border:1px solid #CCCCCC;
}

.input_button {
  background-color:#ffffff;
  color:#666666;
  border:1px solid #F8D42A;
}

#maincontent {
  max-width: 976px;
  margin: 0 auto;
  position: relative;
	padding-top: 275px;
}

#sidebar_left, #contentmain_column, #contentmain_wide, #sidebar_right {
	display: inline-block;
	vertical-align: top;
}

#logo_university {
	position:absolute;
	left:65px;
	top:12px;
	width:185px;
	height:72px;
	z-index:1;
}

#title {
	position:absolute;
	left:256px;
	top:62px;
	width:639px;
	height:36px;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 11pt;
  font-weight: bold;
  color: #333;
}

#title a {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12pt;
}

#head {
	position:absolute;
	left:0px;
	top:110px;
	width:734px;
	height:120px;
	background: #B6C828;
	z-index:3;
}

#pictogram {
	position:absolute;
	left:94px;
	top:165px;
	width:auto;
	height:60px;
	z-index:3;
}

#logo {
	position:absolute;
	left:736px;
	top:7px;
	width:auto;
	height:74px;
	z-index:3;
}

#header_image_big {
	position:absolute;
	left:250px;
	top:84px;
	width:484px;
	height:120px;
	z-index:3;
}

#header_image_small {
	position:absolute;
	left:734px;
	top:84px;
	width:242px;
	height:120px;
	z-index:3;
}

#pulldown {
	position:absolute;
	left:250px;
	top:206px;
	width:400px;
	height:20px;
	z-index:100;
}

#language {
	position:absolute;
	left:776px;
	top:32px;
	width:200px;
	height:11px;
	z-index:45;
  text-align: right;
}

#search {
	position:absolute;
	left:763px;
	top:212px;
	width:220px;
	height:13px;
	z-index:11;
	text-align:left;
}

#link_head {
	position:absolute;
	left:600px;
	top:208px;
	width:118px;
	height:13px;
	z-index:110;
	text-align:right;
  font-size: 8pt;
  padding: 3px 0px 3px 0px;
}

#link_head a {
	color : #ffffff;
	font-family : Verdana, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : none;
}

#magnifying_glass {
	border: 0;
}

#contentwide {
	position: relative;
	/*top: 275px;*/
	left: 0px;
	/*width: 727px;*/
	width: 976px;
	height:auto;
	z-index:5;
	margin-top: 0px;
  padding:0;
}

#contentmain_column, #contentmain_wide {
	position:relative;
	top: 0px;
	left: 39px;
	/*left: 250px;*/
	height:auto;
	z-index:5;
  min-height:60em;
  line-height: 1.5em;
}

#contentmain_column {
        width: 484px;
}

#contentmain_wide {
        width: 727px;
}

#contentmain_column td, #contentmain_wide td {
  padding: 0 .3em;
}

h1#content_header, #navigation_header {
  margin-top: 0 !important;
  font-size: 1.4em; 
  margin: .75em 0;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  padding-bottom: .1em;
}

#footer {
	position:absolute;
	left:0px;
	top:auto;
	width:420px;
	height:75px;
	z-index:6;
}

#footer_line {
	position:relative;
	/*left:-252px;*/
	width:977px;
	margin-top: 16px;
	height:13px;
	z-index:11;
	text-align:left;
	border-bottom: 1px #B6C828 dashed;
}

#footer_menu ul {
	margin: 0;
}

#footer_menu {
	position: relative;
	/*left:-248px;*/
  top:-20px;
	top:auto;
	height:75px;
	z-index:6;
	margin: 12px 0;
}

#footer_menu a {
	color : #999999;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration : none;
	font-size : .9em;
}

#footer_menu li {
	display:inline;
	list-style-type:none;
	padding: 0px 18px 0px 0px;
}

#sidebar_left {
	position: relative;
	left:20px;
	/*top:270px;*/
	width:208px;
	height:auto;
	z-index:21;
}

#sidebar_left a {
	font-weight : normal;
  color: #000000;
	text-decoration: none;
	font-size : 1.1em;
	font-family : Arial, Helvetica, sans-serif;
}

#main_menu {
	left:0px;
	top:22px;
	width:180px;
  height:auto;
  z-index:7;
  border-width:0px;
  border-style:solid;
  border-color:#CBCBCB;
  font-color:#444444;
  padding: 2px 6px;
}
#head {
  background: #F8D42A;
}

#language a {
  float: right;
  margin: 0 0 0 4px;
}

#main_menu ul a, #main_menu ul, h1, h2, h3, h4, h5, h6, #footer_line {
  border-bottom-color: #F8D42A;
}

#main_menu ul {
  padding: 0;
  margin: 0;
  border: 1px;
  list-style-type: none;
  margin-bottom: 50px;
}

#main_menu ul ul {
  list-style-type: none;
  list-style-image: none;
}

#main_menu ul li a {
  line-height: 1.25em;
  background: url(../img/menu/menu_inactive.gif) no-repeat 0px 4px;
  display: block;
  padding: 0px 0 4px 25px;
  margin: 6px 0px 0px 0px;
  list-style-type: none;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
}

#main_menu ul li.current > a {
  font-weight: bold;
}

#main_menu ul > li.current > a, #main_menu ul > li.currentpath > a {
  background: url(../img/menu/menu_active.gif) no-repeat 0px 4px;
}


#main_menu ul li ul {
  padding: 0 0 0 15px;
  margin: 4px 0px 0px 0px;
}

#main_menu ul ul li a {
  list-style-position: outside;
  font-size: .9em;
  list-style-image: none;
  line-height: 1.3em;
  background: url(../img/menu/menu_small.gif) no-repeat 0 6px !important;
  background-position: 0px 2px;
  display: block;
  padding: 5px 0 2px 15px;
  font-weight: normal;
  list-style-type: none;
  margin: 2px 0px 0px 0px;
}

#service_menu_list > li.currentpath > a {
  font-weight: bold;
}

#sidebar_right{
	position: relative;
	/*left:511px;*/
	top:16px;
	width:205px;
	height:auto;
	margin-top: 0px;
  background: #f3f3f3;
  float: right;
  padding: .4em;
	line-height: 1.5em;
}

#content_full{
  width:727px;
}

#talks_today {
  padding: 8px 6px;
}

#talks_today a {
  font-size: 0.85em;
}

#talks_today hr {
  width: 80%;
  border-width: 0;
  border-bottom: 1px solid #CCC;
}

#sidebar_right h3 {
  margin-top: 0;
  margin-bottom: 3px;
  border-bottom:2px solid #F8D42A;
}

#talks_today .talk {
  padding: 8px 6px;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  color: #333333;
}

#talks_today .talk:hover {
  background-color: #DDD;
}

#talks_today .time {
  float: left;
}

#talks_today .room {
  float: right;
}

#talks_today .title {
  font-weight: bold;
}

#talks_today_additional {
  padding: 8px 10px;
}

#talks_calendar {
  float: left;
}

#talks_colloquium {
  float: right;
}

#no_talks {
  font-style:italic;
  font-size: 1.1em;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
}

#talks {
  margin-bottom: 3em;
}

#talks .talks_day {
  padding: 10px;
  margin: 1.2em 0;
  background-color: #F3F3F3;
}

/*
#talks .talks_day .talks{
  padding: 0 10px;
}
*/

#talks .talks_day .talk .time {
  float: left;
}

#talks .talks_day .talk .room {
  float: right;
}

#talks .talks_day .weekday {
  float: left;
}

#talks .talks_day .date {
  float: right;
}

#talks .day_header {
  font-weight: bold;
  font-size: 1.1em;
}

#talks .talks_day .talks .talk {
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-weight: normal;
  font-size: 1.1em;
  color: #333;
  padding: 10px;
}

#talks .talks_day .talks label {
  font-size: .9em;
}

#talks .talks_day .talks .talk input[type=checkbox] {
  display: none;
}

#talks .talks_day .talks .talk .abstract {
  text-align: justify;
}

#talks .talks_day .talks .talk:not(:target) input[type=checkbox]:not(:checked) ~ .abstract {
  display: none;
}

#talks .talks_day .talks .talk:target .abstract,
#talks .talks_day .talks .talk input[type=checkbox]:checked ~ .abstract {
  display: block;
}

#talks .title {
  font-weight: bold;
}


#talks .talk:hover {
  background-color: #DDD;
}

#talks hr {
  width: 90%;
  border-width: 0;
  border-bottom: 1px solid #AAA;
}

#index_menu {
  padding: 0;
  list-style-type: none;
}

#index_menu ul {
  list-style-type: none;
}

#index_menu > li {
  background-color: #fffde0;
  padding: 15px 20px;
  margin: 10px 0;
}

#index_menu > li > a {
  display: block;
  font-size: 1.1em;
}

#index_menu a {
  color: #444;
  font-size: 1em;
}

#index_menu ul {
  margin-top: 5px;
  margin-bottom: 0;
}

.table-row-even {
  background-color: #FFF;
}

.table-row-odd {
  background-color: #EEE;
}

table.zebra tr:nth-child(even) {
  background-color: #FFF;
}

table.zebra tr:nth-child(odd) {
  background-color: #EEE;
}

.navigation-letter {
  display: block;
  float: left;
  width: 18px
}

.table-person td {
  text-align: right;
}

.table-person .person-name {
  width: 167px;
  text-align: left;
  font-weight: bold;
}

.table-person .person-raum {
  width: 51px;
}

.table-person .person-telefon {
  width: 37px;
}

.table-person .person-fax {
  width: 36px;
}

.table-person .person-telefon_sekr {
  width: 60px;
}

.table-person .person-ekvv {
  width: 29px;
}

.table-person .person-homepage {
  width: 69px;
}

.table-person .person-funktion {
  font-size: 0.9em;
  font-style: italic;
  text-align: left;
}

.image_link_bar {
  background-color: #F3F3F3;
  width: 100%;
  padding: 5px;
  width: 474px;
}

.image_link {
  padding: 2px;
  display: block;
  color: #333;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  float: left;
  width: 154px;
  text-align: center;
  font-size: larger;
}

.image_link:hover {
  background-color: #DDD;
}

/* BEGINN: Style für neue Startseite (von JH) */

/*
.image_link_tiles {
  padding: 5px;
  padding-bottom: 1px;
  display: block;
  color: #333;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  float: center;
  width: 100%;
  text-align: left;
  font-size: large;
}

.image_link_tiles:hover {
  background-color: #EEE;
} */

.tiles_list {
}

.tiles_list ul {
  margin-top: auto;
  padding-left: 0px; 
  margin-left: -3px;
  list-style: none;
}

/* Grauer Pfeil */
.tiles_list ul li::before {
  content: "\25b8"; 
  color: #bbbbbb; 
  font-weight: bold; 
  display: inline-block;
  margin:0 5px 0 0;
}

/* Gelber Haken */
/*@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
.tiles_list ul li::before {
  content:'\f105 ';
  display: inline-block;
  font-family:FontAwesome;
  font-size:bigger;
  font-weight:bold;
  font-style:normal!important;
  color:#f8d42a;
  margin:0 5px 0 0;	
} */

.tiles_new {
  padding: 5px;
  position: relative;
}

.tiles_new img {
  display: block;
  width: 235px;
}

.tiles_new span {
  position: absolute;
  padding-left: 8px;
  padding-bottom: 5px;	
  top: 120px;
  left: 5px;
  width: 227px;
  color: #fff;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-size: 11pt;
  text-align: left;
  height: 24px;
  line-height: 28px;
  background: #404040; /* Fallback IE 6-8 */
  background-color: rgba(0, 0, 0, 0.4);
}

.tiles_new:hover {
  background-color: #EEE;
}

/* ENDE: Style für neue Startseite (von JH) */

#talks_navigation {
  background-color: #F3F3F3;
}

.talks_navigation_button {
  display: block;
  font-weight: bold;
  padding: .2em 2em;
  cursor: pointer;
}

.talks_navigation_button:hover {
  background-color: #DDD;
}

#go_to_previous_week {
  float: left;
}

#go_to_next_week {
  float: right;
}

#current_week_string {
  width: 200px;
  margin: auto;
  text-align: center;
}

/*
#go_to_current_week {
  width: 120px;
  margin: auto;
  text-align: center;
}

#talks_period {
  width: 100%;
  background-color: #F3F3F3;
  margin: 1.2em 0;
  font-weight: bold;
  padding: .2em 0;
  text-align: center;
}
*/


/* enable :hover for more than <a> in IE6 */
* html body {
  behavior: url("csshover.htc");
}

/* make transparent pngs work in IE6 */
* html body {
  behavior: url('iepngfix.htc');
}

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

.clearfix:after {
  clear: both;
}

/* fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix {
  zoom: 1;
}

div#master {
  overflow-x:scroll;
  overflow-y:visible;
  margin-left:100px;
}

div#master table {
  border-collapse:unset;
  border-spacing:2px;
  hyphens:manual;
}

div#master td, div#master th {
  min-width:170px;
  max-width:170px;
  vertical-align: middle
}

div#master td {
  padding-top:5px;
  padding-left: 10px;
}
div#master p {
  text-align:left;
  margin: 0px;
  vertical-align: top;
}

div#master tr:not(:first-child) td, div#master tr:not(:first-child) th {
  height:65px;
  max-height:65px;
}

div#master col:first-child {
  min-width:0px;
  max-width:0px;
}

div#master th:first-child, div#master td:first-child {
  width:96px;
  min-width:96px;
  max-width:96px;
  position:absolute;
  left:0;
  top:auto;
  vertical-align:top;
}

div#master th {
  font-size:130%;
}

/* Markierung englischsprachiger Vorlesungen mit einem Union Jack */
div#master td.eng {
  background-image:url(https://www.math.uni-bielefeld.de/data/uploads/images/en.png);
  background-position:left 162px bottom 5px;
  background-repeat:no-repeat;
}

div#master tr.alg th { color:orange; }
div#master tr.alg td:not(:empty) { background-color: yellow; }
div#master tr.alg .last { border-right: 10px solid orange; padding-right: px;}

div#master tr.ana th { color:green; }
div#master tr.ana td:not(:empty) { background-color: lightgreen; }
div#master tr.ana .last { border-right: 10px solid green; padding-right: px;}

div#master tr.geo th { color:grey; }
div#master tr.geo td:not(:empty) { background-color: lightgrey; }
div#master tr.geo .last { border-right: 10px solid grey; padding-right: px;}

div#master tr.num th { color:blue; }
div#master tr.num td:not(:empty) { background-color: lightblue; }
div#master tr.num .last { border-right: 10px solid blue; padding-right: px;}

div#master tr.sto th { color:red; }
div#master tr.sto td:not(:empty) { background-color: pink; }
div#master tr.sto .last { border-right: 10px solid red; padding-right: px;}

/* Zwei Fachgebiete */
div#master tr.ana td.alg:not(:empty),
div#master tr.alg td.ana:not(:empty) {
	background: repeating-linear-gradient(-45deg, yellow, yellow 10%, lightgreen 10%, lightgreen 20%) !important;
	background-size: 100% 100%;
}

div#master tr.ana td.sto:not(:empty),
div#master tr.sto td.ana:not(:empty) {
	background: repeating-linear-gradient(-45deg, pink, pink 10%, lightgreen 10%, lightgreen 20%) !important;
	background-size: 100% 100%;
}

div#master tr.ana td.num:not(:empty),
div#master tr.num td.ana:not(:empty) {
	background: repeating-linear-gradient(-45deg, lightblue, lightblue 10%, lightgreen 10%, lightgreen 20%) !important;
	background-size: 100% 100%;
}

